.topnav {
  background-color: $tall-poppy;
  color: $white;
  text-align: center;

  &__menu {
    display: inline-block;
    font-family: $font-tertiary;
    list-style-type: none;
    margin: 0 0 rem(-7);
    padding: 0;

    > li {
      float: left;
      padding: 0 rem(12);
    }
  }

  &__link {
    color: $white;
    display: inline-block;
    line-height: rem(85);
    text-decoration: none;
    text-transform: uppercase;

    &:hover {
      @include background-image(linear-gradient($tall-poppy 70%, $cinnabar 71%));
    }
  }
}
